@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27700 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2193 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2192 { background-color:#E2A728; }
#bk2192 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2194 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2196 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2190.b-plain > .column,#bk2190.b-plain > .g-column,#bk2190.b-both_diff > .column,#bk2190.b-both_diff > .g-column,#bk2190.b-headlines > .column,#bk2190.b-headlines > .g-column,#bk2190.b-album > .column,#bk2190.b-album > .g-column,#bk2190.b-tab > .column,#bk2190.b-tab > .g-column,#bk2190.b-accordion > .column,#bk2190.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26534.b-plain > .column,#bk26534.b-plain > .g-column,#bk26534.b-both_diff > .column,#bk26534.b-both_diff > .g-column,#bk26534.b-headlines > .column,#bk26534.b-headlines > .g-column,#bk26534.b-album > .column,#bk26534.b-album > .g-column,#bk26534.b-tab > .column,#bk26534.b-tab > .g-column,#bk26534.b-accordion > .column,#bk26534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27700.b-plain > .column,#bk27700.b-plain > .g-column,#bk27700.b-both_diff > .column,#bk27700.b-both_diff > .g-column,#bk27700.b-headlines > .column,#bk27700.b-headlines > .g-column,#bk27700.b-album > .column,#bk27700.b-album > .g-column,#bk27700.b-tab > .column,#bk27700.b-tab > .g-column,#bk27700.b-accordion > .column,#bk27700.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27700 > div { padding: 15px; }
		#bk2197.b-plain > .column,#bk2197.b-plain > .g-column,#bk2197.b-both_diff > .column,#bk2197.b-both_diff > .g-column,#bk2197.b-headlines > .column,#bk2197.b-headlines > .g-column,#bk2197.b-album > .column,#bk2197.b-album > .g-column,#bk2197.b-tab > .column,#bk2197.b-tab > .g-column,#bk2197.b-accordion > .column,#bk2197.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2198.b-plain > .column,#bk2198.b-plain > .g-column,#bk2198.b-both_diff > .column,#bk2198.b-both_diff > .g-column,#bk2198.b-headlines > .column,#bk2198.b-headlines > .g-column,#bk2198.b-album > .column,#bk2198.b-album > .g-column,#bk2198.b-tab > .column,#bk2198.b-tab > .g-column,#bk2198.b-accordion > .column,#bk2198.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2274.b-plain > .column,#bk2274.b-plain > .g-column,#bk2274.b-both_diff > .column,#bk2274.b-both_diff > .g-column,#bk2274.b-headlines > .column,#bk2274.b-headlines > .g-column,#bk2274.b-album > .column,#bk2274.b-album > .g-column,#bk2274.b-tab > .column,#bk2274.b-tab > .g-column,#bk2274.b-accordion > .column,#bk2274.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2191.b-plain > .column,#bk2191.b-plain > .g-column,#bk2191.b-both_diff > .column,#bk2191.b-both_diff > .g-column,#bk2191.b-headlines > .column,#bk2191.b-headlines > .g-column,#bk2191.b-album > .column,#bk2191.b-album > .g-column,#bk2191.b-tab > .column,#bk2191.b-tab > .g-column,#bk2191.b-accordion > .column,#bk2191.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2193.b-plain > .column,#bk2193.b-plain > .g-column,#bk2193.b-both_diff > .column,#bk2193.b-both_diff > .g-column,#bk2193.b-headlines > .column,#bk2193.b-headlines > .g-column,#bk2193.b-album > .column,#bk2193.b-album > .g-column,#bk2193.b-tab > .column,#bk2193.b-tab > .g-column,#bk2193.b-accordion > .column,#bk2193.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2193 > div { padding: 15px; }
		#bk2199.b-plain > .column,#bk2199.b-plain > .g-column,#bk2199.b-both_diff > .column,#bk2199.b-both_diff > .g-column,#bk2199.b-headlines > .column,#bk2199.b-headlines > .g-column,#bk2199.b-album > .column,#bk2199.b-album > .g-column,#bk2199.b-tab > .column,#bk2199.b-tab > .g-column,#bk2199.b-accordion > .column,#bk2199.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2192.b-plain > .column,#bk2192.b-plain > .g-column,#bk2192.b-both_diff > .column,#bk2192.b-both_diff > .g-column,#bk2192.b-headlines > .column,#bk2192.b-headlines > .g-column,#bk2192.b-album > .column,#bk2192.b-album > .g-column,#bk2192.b-tab > .column,#bk2192.b-tab > .g-column,#bk2192.b-accordion > .column,#bk2192.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2192 > div { padding: 0px; }
		#bk2271.b-plain > .column,#bk2271.b-plain > .g-column,#bk2271.b-both_diff > .column,#bk2271.b-both_diff > .g-column,#bk2271.b-headlines > .column,#bk2271.b-headlines > .g-column,#bk2271.b-album > .column,#bk2271.b-album > .g-column,#bk2271.b-tab > .column,#bk2271.b-tab > .g-column,#bk2271.b-accordion > .column,#bk2271.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2281.b-plain > .column,#bk2281.b-plain > .g-column,#bk2281.b-both_diff > .column,#bk2281.b-both_diff > .g-column,#bk2281.b-headlines > .column,#bk2281.b-headlines > .g-column,#bk2281.b-album > .column,#bk2281.b-album > .g-column,#bk2281.b-tab > .column,#bk2281.b-tab > .g-column,#bk2281.b-accordion > .column,#bk2281.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2267.b-plain > .column,#bk2267.b-plain > .g-column,#bk2267.b-both_diff > .column,#bk2267.b-both_diff > .g-column,#bk2267.b-headlines > .column,#bk2267.b-headlines > .g-column,#bk2267.b-album > .column,#bk2267.b-album > .g-column,#bk2267.b-tab > .column,#bk2267.b-tab > .g-column,#bk2267.b-accordion > .column,#bk2267.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2283.b-plain > .column,#bk2283.b-plain > .g-column,#bk2283.b-both_diff > .column,#bk2283.b-both_diff > .g-column,#bk2283.b-headlines > .column,#bk2283.b-headlines > .g-column,#bk2283.b-album > .column,#bk2283.b-album > .g-column,#bk2283.b-tab > .column,#bk2283.b-tab > .g-column,#bk2283.b-accordion > .column,#bk2283.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2268.b-plain > .column,#bk2268.b-plain > .g-column,#bk2268.b-both_diff > .column,#bk2268.b-both_diff > .g-column,#bk2268.b-headlines > .column,#bk2268.b-headlines > .g-column,#bk2268.b-album > .column,#bk2268.b-album > .g-column,#bk2268.b-tab > .column,#bk2268.b-tab > .g-column,#bk2268.b-accordion > .column,#bk2268.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2282.b-plain > .column,#bk2282.b-plain > .g-column,#bk2282.b-both_diff > .column,#bk2282.b-both_diff > .g-column,#bk2282.b-headlines > .column,#bk2282.b-headlines > .g-column,#bk2282.b-album > .column,#bk2282.b-album > .g-column,#bk2282.b-tab > .column,#bk2282.b-tab > .g-column,#bk2282.b-accordion > .column,#bk2282.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2269.b-plain > .column,#bk2269.b-plain > .g-column,#bk2269.b-both_diff > .column,#bk2269.b-both_diff > .g-column,#bk2269.b-headlines > .column,#bk2269.b-headlines > .g-column,#bk2269.b-album > .column,#bk2269.b-album > .g-column,#bk2269.b-tab > .column,#bk2269.b-tab > .g-column,#bk2269.b-accordion > .column,#bk2269.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2284.b-plain > .column,#bk2284.b-plain > .g-column,#bk2284.b-both_diff > .column,#bk2284.b-both_diff > .g-column,#bk2284.b-headlines > .column,#bk2284.b-headlines > .g-column,#bk2284.b-album > .column,#bk2284.b-album > .g-column,#bk2284.b-tab > .column,#bk2284.b-tab > .g-column,#bk2284.b-accordion > .column,#bk2284.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2194.b-plain > .column,#bk2194.b-plain > .g-column,#bk2194.b-both_diff > .column,#bk2194.b-both_diff > .g-column,#bk2194.b-headlines > .column,#bk2194.b-headlines > .g-column,#bk2194.b-album > .column,#bk2194.b-album > .g-column,#bk2194.b-tab > .column,#bk2194.b-tab > .g-column,#bk2194.b-accordion > .column,#bk2194.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2194 > div { padding: 15px; }
		#bk2195.b-plain > .column,#bk2195.b-plain > .g-column,#bk2195.b-both_diff > .column,#bk2195.b-both_diff > .g-column,#bk2195.b-headlines > .column,#bk2195.b-headlines > .g-column,#bk2195.b-album > .column,#bk2195.b-album > .g-column,#bk2195.b-tab > .column,#bk2195.b-tab > .g-column,#bk2195.b-accordion > .column,#bk2195.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2196.b-plain > .column,#bk2196.b-plain > .g-column,#bk2196.b-both_diff > .column,#bk2196.b-both_diff > .g-column,#bk2196.b-headlines > .column,#bk2196.b-headlines > .g-column,#bk2196.b-album > .column,#bk2196.b-album > .g-column,#bk2196.b-tab > .column,#bk2196.b-tab > .g-column,#bk2196.b-accordion > .column,#bk2196.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2196 > div { padding: 15px; }
	}


#imgsrc5140_1{width:200px;}
#imgsrc5185_1{width:200px;}
#imgsrc5142_1{width:200px;}
#imgsrc5187_1{width:200px;}
#imgsrc5144_1{width:200px;}
#imgsrc6530_1{width:150px;}
#imgsrc5146_1{width:200px;}
#imgsrc6532_1{width:150px;}
#imgsrc5181_1{width:200px;}
#imgsrc5183_1{width:200px;}
#imgsrc1733_1{width:200px;}
#imgsrc1731_1{width:200px;}
#imgsrc6524_1{width:150px;}
#imgsrc5138_1{width:200px;}
#imgsrc1719_1{width:200px;}
#imgsrc6526_1{width:150px;}
#imgsrc1717_1{width:200px;}
#imgsrc6528_1{width:150px;}
#imgsrc6728_1{width:80px;}
#imgsrc5152_1{width:200px;}
#imgsrc6540_1{width:150px;}
#imgsrc6542_1{width:150px;}
#imgsrc5177_1{width:200px;}
#imgsrc6522_1{width:150px;}
#imgsrc6544_1{width:150px;}
#imgsrc5179_1{width:200px;}
#imgsrc5136_1{width:200px;}
#imgsrc5150_1{width:200px;}
#imgsrc1723_1{width:200px;}
#imgsrc1721_1{width:200px;}
#imgsrc5148_1{width:200px;}
#imgsrc6534_1{width:150px;}
#imgsrc1729_1{width:200px;}
#imgsrc6536_1{width:150px;}
#imgsrc1727_1{width:200px;}
#imgsrc6538_1{width:150px;}
#imgsrc1725_1{width:200px;}


@media (max-width: 641px) {
	#imgsrc5140_1{width:100px;}
	#imgsrc5185_1{width:100px;}
	#imgsrc5142_1{width:100px;}
	#imgsrc5187_1{width:100px;}
	#imgsrc5144_1{width:100px;}
	#imgsrc6530_1{width:100px;}
	#imgsrc5146_1{width:100px;}
	#imgsrc6532_1{width:100px;}
	#imgsrc5181_1{width:100px;}
	#imgsrc5183_1{width:100px;}
	#imgsrc1733_1{width:100px;}
	#imgsrc1731_1{width:100px;}
	#imgsrc6524_1{width:100px;}
	#imgsrc5138_1{width:100px;}
	#imgsrc1719_1{width:100px;}
	#imgsrc6526_1{width:100px;}
	#imgsrc1717_1{width:100px;}
	#imgsrc6528_1{width:100px;}
	#imgsrc6728_1{width:80px;}
	#imgsrc5152_1{width:100px;}
	#imgsrc6540_1{width:100px;}
	#imgsrc6542_1{width:100px;}
	#imgsrc5177_1{width:100px;}
	#imgsrc6522_1{width:100px;}
	#imgsrc6544_1{width:100px;}
	#imgsrc5179_1{width:100px;}
	#imgsrc5136_1{width:100px;}
	#imgsrc5150_1{width:100px;}
	#imgsrc1723_1{width:100px;}
	#imgsrc1721_1{width:100px;}
	#imgsrc5148_1{width:100px;}
	#imgsrc6534_1{width:100px;}
	#imgsrc1729_1{width:100px;}
	#imgsrc6536_1{width:100px;}
	#imgsrc1727_1{width:100px;}
	#imgsrc6538_1{width:100px;}
	#imgsrc1725_1{width:100px;}
}
